search cancel

Agent AS400 compatibility with v7r4

book

Article ID: 200900

calendar_today

Updated On:

Products

CA Automic Workload Automation - Automation Engine

Issue/Introduction

We are in the process of upgrading AS400 OS to v7R4 and we noticed that the Agent 12.3* support goes as far as v7R3.

We would like to make sure the agent is also compatible to run on v7R4. 

Extract from compatibility version on 12.3.3:

Agent AS400
Operating System
  • IBM OS400 i7R1 (with IBM iSeries CPU) 
  • IBM OS400 v7R2 (with IBM iSeries CPU) 
  • IBM OS400 v7R3 (with IBM iSeries CPU) 
 

Environment

OS: OS/400 v7r4

Release : 12.3

Component : AUTOMATION ENGINE

Subcomponent: Agent AS400

Cause

OS compatibility tests not yet done

Resolution

The Agent AS400 12.3.x should work on v7r4 as it does on v7r3.

Nevertheless, it has not yet been fully qualified internally by our QA teams but it has proven to work fine on some customer environments.

 

The official compatibility for this new OS version v7R4 should be added by 2021 and will be reflected in the Compatibility Matrix once it is done.